device = "/dev/input/event9"
edge_tolerance = 300
min_distance = 1000
height = 3894
width = 2178

[actions]
4_from_left = "$XDG_CONFIG_HOME/actuator/uzui/set_win_mode landscape"

1_from_right = "onboard --theme=Theme &"
1_right = "pkill onboard"

1_down = "bspc desktop -f next.local"
1_up = "bspc desktop -f prev.local"

3_right = "bspc desktop -l next"

2_from_left = "rofi -modi drun -show"
2_from_bottom = "rofi -modi p:rofi-power-menu -show"
2_from_right = "rofi -modi filebrowser -show"
